<?xml version="1.0" encoding="utf-8"?>
<packageDescription id="tiispqmp">
  <resources>
    <component id="cv0e0" name="com_newend.xml" path="/" exported="true"/>
    <image id="cv0e1" name="passing_clock_bg.png" path="/img/"/>
    <image id="cv0e2" name="master_pass_time_clock.png" path="/img/"/>
    <component id="cv0e3" name="btn_level.xml" path="/"/>
    <image id="cv0e4" name="passing_lock.png" path="/img/"/>
    <image id="cv0e5" name="master_pass_box_01.png" path="/img/"/>
    <image id="cv0ef" name="master_pass_jdta_01.png" path="/img/" scale="9grid" scale9grid="47,26,13,6"/>
    <image id="cv0eg" name="master_pass_jdta_02.png" path="/img/" scale="9grid" scale9grid="24,26,6,6"/>
    <component id="cv0eh" name="progress_level.xml" path="/"/>
    <image id="p4poi" name="albums_game_piaodai2.png" path="/img/"/>
    <image id="p4pom" name="albums_game_ph_bg01.png" path="/img/" scale="9grid" scale9grid="270,290,261,582"/>
    <image id="p4poq" name="albums_new.png" path="/img/"/>
    <image id="p4pot" name="albums_vip.png" path="/img/"/>
    <image id="p4pox" name="albums_game_unsee.png" path="/img/"/>
    <image id="p4po11" name="albums_game_piaodai1.png" path="/img/"/>
    <component id="p4po18" name="com_unlockLevel.xml" path="/" exported="true"/>
    <misc id="q9py19" name=".DS_Store" path="/"/>
    <misc id="q9py1a" name=".DS_Store" path="/img/"/>
    <component id="d3y01b" name="btn_restart.xml" path="/" exported="true"/>
    <image id="sjfi1g" name="settlement_bg002.png" path="/img/"/>
    <image id="sjfi1h" name="settlement_rw.png" path="/img/"/>
    <image id="sjfi1i" name="settlement_lock.png" path="/img/"/>
    <image id="sjfi1j" name="win_bg.png" path="/img/"/>
    <image id="n0m35z" name="ele_ad.png" path="/img_new/" exported="true"/>
    <image id="n0m361" name="ele_ph_btn.png" path="/img_new/" exported="true"/>
    <image id="n0m362" name="ele_special.png" path="/img_new/" exported="true"/>
    <image id="n0m366" name="ele_refresh.png" path="/img_new/" exported="true"/>
    <image id="n0m367" name="ele_bg.png" path="/img_new/" exported="true"/>
    <component id="n0m368" name="com_unlockLevelNew.xml" path="/img_new/" exported="true"/>
    <component id="n0m369" name="item_unlockLevel.xml" path="/img_new/" exported="true"/>
    <component id="n0m36b" name="com_pic.xml" path="/img_new/" exported="true"/>
    <component id="n0m36e" name="btn_unlock.xml" path="/img_new/" exported="true"/>
    <image id="lml02b" name="sel_kuang.png" path="/img_new/"/>
    <image id="lml02c" name="sel_refresh.png" path="/img_new/"/>
    <image id="lml02f" name="sel_x.png" path="/img_new/"/>
    <image id="lml02g" name="sel_panel.png" path="/img_new/"/>
    <component id="lml02j" name="btn_close_new.xml" path="/img_new/" exported="true"/>
    <image id="hhd76f" name="failed_lock.png" path="/img_new/"/>
    <image id="hhd76g" name="failed_title.png" path="/img_new/"/>
    <image id="hhd76h" name="failed_title_bg.png" path="/img_new/"/>
    <image id="hhd76j" name="zp_kuang_bg.png" path="/img_new/"/>
    <image id="hhd76k" name="congratulation_gold.png" path="/img_new/"/>
    <image id="hhd76l" name="congratulation_light.png" path="/img_new/"/>
    <image id="hhd76m" name="failed_gold.png" path="/img_new/"/>
    <image id="hhd76n" name="failed_light.png" path="/img_new/"/>
    <image id="mgok6o" name="sel_ad.png" path="/img_new/" exported="true"/>
    <image id="mgok6p" name="sel_special.png" path="/img_new/"/>
  </resources>
  <publish name="" genCode="true"/>
</packageDescription>